[ut2004] ./ut2004-bin: error while loading shared libraries: libstdc++.so.5

Bjorn Andersen ba at linuxin.dk
Sun Jun 19 04:20:55 EDT 2005

søn, 19 06 2005 kl. 00:42 -0400, skrev Ryan C. Gordon:
> Apparently, you get a 6-12 month window with Linux distributions where 
> your binaries will work, otherwise they are too new or too old. That's 
> pretty annoying.

Yes, i know the problem. I tryed Red Hat Enterprice too, but the sound
is not full dublex on that system. I was not able to get Teamspeak AND
UT2004 sound working at the same time...

> Try installing Fedora's compat-libstdc++ package, and it should fix this 
> issue.

Thanks, that fixed the problem.

Best Regards
Bjorn Andersen

More information about the ut2004 mailing list